@charset "utf-8";

@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/fontawesome-webfont.eot?v=4.7.0");
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"),
         url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"),
         url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"),
         url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"),
        url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-weibo:before {
    content: "\f18a";
}
.fa-wechat:before,
.fa-weixin:before {
    content: "\f1d7";
}
.fa-facebook-square:before {
    content: "\f082";
}
.fa-qq:before {
    content: "\f1d6";
}
.fa-google-plus:before {
    content: "\f0d5";
}
.fa-github:before {
    content: "\f09b";
}
.fa-angle-left:before {
    content: "\f104";
}
.fa-angle-right:before {
    content: "\f105";
}
html,body{
    height: 100%;
}
body {
    font-size: 14px;
    font-style: normal;
    color: #666;
}
p{
    word-break: break-all;
    word-wrap: break-word;
}
.clearfix:after{
    content: "";
    display: table;
    clear: both;
}

/* header and footer */
.header,.hdr-sub-nav{
    width: 100%;
}
.header{
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 90;
}
.hdr-inr{
    width: 1440px;
    height: 68px;
    margin: 0 auto;
}
.hdr-inr .logo{
    margin-top: 20px;
    margin-right: 100px;
    float: left;
}
.hdr-inr .logo img {
    width: 150px;
    vertical-align: middle;
}
.hdr-nav{
    height: 100%;
}
.header li{
    height: 100%;
    float: left;
    margin-right: 60px;
}
.hdr-nav > li{padding-top: 20px;}
.header li a{
    font-size: 14px;
    line-height: 28px;
    color: #333;
    position: relative;
}
.header li a:hover,
.header li a.active{
    color: #0074e0;
}
.sub-nav li a{
    line-height: 50px;
}
.header li a:hover:before,
.header li a.active:before{
    content: "";
    width: 100%;
    height: 3px;
    background-color: #0074e0;
    position: absolute;
    left: 0;
    bottom: -25px;
}
.hdr-nav > li:last-child > a:hover:before{
    display: none;
}
.sub-nav li a:hover:before,
.sub-nav li a.active:before{
    bottom: -17px;
}
.hdr-sub-nav{
    display: none;
    height: 50px;
    background-color: #f6f6f6;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 68px;
}
.abt-nav{
    display: block;
}
.hdr-sub-nav .sub-nav{
    width: 1440px;
    margin:0 auto;
}
.footer{
    background-color: #f8f8f8;
}
.ftr-inr{
    width: 1440px;
    margin:0 auto;
}
.footer .copyright {
    height: 80px;
    padding-top:35px;
    border-top: 1px solid #e3e3e3;
}
.copyright .cpy-inr{
    width: 1440px;
    margin:0 auto;
    overflow: hidden;
}
.copyright .cpy-inr span {
    color: #999;
}
.copyright .cpy-inr span:first-child {
    float: left;
}
.copyright .cpy-inr span:last-child {
    float: left;
}
.copyright .cpy-inr a{
    color: #999;
}
.copyright .cpy-inr a:hover{
    color: #666;
    text-decoration: underline;
}
.ftr-inr .ftr-row {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 0;
}
.ftr-inr .ftr-row .ftr-col {
    display: inline-block;
    width: 20%;
    padding-left: 100px;
    vertical-align: top;
}
.ftr-inr .ftr-row .ftr-col h6 {
    font-size: 18px;
    color: #414141;
    line-height: 1;
    margin-bottom: 20px;
}
.ftr-col ul {
    font-size: 14px;
}
.ftr-col li {
    margin-bottom: 20px;
}
.ftr-col:last-child li{
    display: inline-block;
}
.ftr-col li:last-child {
    margin-bottom: 0;
}
.ftr-col li a {
    color: #666;
}
.ftr-col li a:hover {
    color: #999; }
.ftr-col li a .fa {
    margin-right: 10px;
}
.ftr-col:last-child .fa-qq:hover{
    color: #0099e5;
    transition: .25s ease-in-out;
}
.ftr-col:last-child .fa-wechat:hover{
    color: #3cb034;
    transition: .25s ease-in-out;
}
.fa-wechat{
    position: relative;
}
.fa-wechat img{
    position: absolute;
    display: none;
    width: 120px;
    height: 120px;
    position: absolute;
    box-shadow: 0 10px 12px rgba(0,0,0,0.2);
    left: 0;
    top: 145px;
    margin:-130px 0 0 -50px;
}
.fa-wechat:hover img{display: block;}
.fa-zhihu,
.fa-weibo,
.fa-toutiao,
.fa-baijia,
.fa-souhu{
    display: inline-block;
    width: 14px;
    height: 14px;
    position: relative;
    top: 2px;
}
.fa-zhihu{
	/*background: url(../images/appx.png)*/
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAh1BMVEULhegHheYOiOv///8fjOv9/f7g7fzK4PpVo+8ViusRiev5+/7k7/zB3Pltr/ExlO3y9/3v9v3b6vurz/ZNn+9Gne8mj+whjezr8/3o8v3M4vqhyvaaxvWSwfSHvPN9t/JeqPA7l+7W5vrG3vm51/i21feDufNzsfJmq/FkqvA+mO45lu0ai+sc+FcpAAAAAnRSTlPjSQzAlCMAAADgSURBVDjLpdPXroMwEEVR7py40gklvdze/v/7YlACQcKTRNkPIyEvCT94gpeAmNxxQGztOd/dQL/+sKDOFpYFn5gTCxTOiXKGvgGkApf2k2CLd2MktDGGHKCuK2AjfBNFKMk1BRKxcXOJygeqtJ05fidBX4aUByEaH6iX6IunwB5DufcXJSJi7/AFxYM51g0LJNTiyACNMIas/SBG3BRQ1ge0QELHHNsW4O8QASMwk5CW6CBUBwoAY/ABJOTavbnxHyLrvgawxuVN6nasVimNwCYsdpaGqgcX57nlDG6u/wmrMA98e8ZDgAAAAABJRU5ErkJggg==) center center no-repeat;*/
    background-size: cover; 
}
.fa-toutiao{
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABvFBMVEX/////AAAAAAD/////////////////////////////////////AAD/////////0tL/qqr/Li7/eHj/////////////AAD////t7e3o///r7Ozm5ubz8/Pv7+//BAT39/fq6urn5+f19fXj4+P/Fhb/SEj/EhLl///8/Pz/+fn/1tb/paX/iIj/ZGTy8/P/0tL/tLT/sLD/enr/b2//Jib/CAj6AADp9fX/5ub/2tr/zc3/wcH/vr7/qan/g4P/KSn3///0///q///f///s8/P/8PD/7Ozk5OT/w8P/uLj/oaH/m5v/k5P/gYH/aGj/XV3/Wlr/RUX/QED/OTn/Dg78///+/f3w/f3/+/v7+/v3+/vs9/f/6ur/39/W2tr/xcX8ra3/l5f/j4//jY3/dXX/V1ftVVX/UVH4Njb/NDTwMzP/Ly//Kyv/IiL/Hx/28fHv8fHV7Ozc5ub14+P/4eHP4ODv29vh29v01NTx1NTN0tLzzMz0xMT1vLzkt7f1tLTor6/oo6Ppl5fqior8fn7rfX34bW3zZ2f/VFT0Tk75SkrwSUn2QkL+Li76KyvyKCj9ICD0ICDzFxf6ExO5mubuAAAAFnRSTlPx8QDz+JxCHxnZlvby5+X08fHw7diV9w06AAAAAjtJREFUOMuFk3VbG0EQxpdAsFLqO/Q4LkQu7tJ4AjHijhR3KFZ3d/cv3NnkCckTCvz+2JmbeZ+9vb13iETSc+Uy6STtYKmvv0ciIZLuLjiWrm4J6cU4wivMZl6mmDIr5cjEdZ5FpQJbvUSKKz/CIwpeK+NGkKF65GTYkpKzuHLKYbl8WDmhlY0OIdwUCm7F3GPYGiRncF00m58s3nHfHxvXXEU0kyxG3LO6xMI50omCaFQTvT0ND+8+evHq9Zu379992Pz8bfvHL5WLDpDzmbXcx82v4vb3fXw+QgfpoP9HUIVdbQKXc4+FksVg8HkSHh04m4KtQolSB1gw3QWYid8zpAHm1U2BEaBAc+DHdN0bvEGpygppV+sZ7L4UtYOVpeGsx2KAGVQ1BcKeuraNrV4MAGIsHrQIbOBV0ywEMVfn9ZAS8ylv8JPQ8oqkLkRDsMoEJlOlnLGHxY1coUUgOMsVKyyFVgWjzaoHRKcDU0Og8kCDJA3o9ckA+B1LhurhGQ7mfTajFZB1LDn0QhUMNA5iQ9A4un0LvLgdAM3AChUBwg3B/oIOgF2jBfxCFkyCz4afXcwfXvVuQu8PGrGmKomCU0WF0/9mk4F2wTVG9e+f3z93dr4UTY6L5EKlLG6YHPbQ2kp6efnl82dPHz+I3+TmIhEN8+SlmuWm0YKtTI6752IxbhZbpGZaBce8jGBgiVbB3D3KbN9Zsz3PnhlHBYNEerJAWh895XArbPQwKHk2eqcPL45/f98J4/8PXjSNfs8hp/8AAAAASUVORK5CYII=) center center no-repeat;*/
    background-size: cover; 
}
.fa-baijia{
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABs1BMVEXj4+Pw8PAAAADy8vLc3Nzb29vj4+Pj4+P6+vrg4ODd3d3a2trX19fc3NzT09Pj4+PT09Pm5ubm5ubk5OT+/v78/Pz09PTh4eHv7+/X19fg4ODt7e3q6uro6OjW1tbl5eXQ0NDT09PW1tbOzs7U1NTLy8vIyMjT09PFxcX///8AAADV1dX9/f3R0dGEhITd3d2vr68IVf8BSP/g4OBMTEwAPP/x8fHu7u6ysrKSkpJra2vW4P+eu/8TWf/29vb09PTHx8fFxcXCwsK/v7+8vLysrK5zc3Nvb29ubmtKSkpHR0f5/v+0yv9Fcv8ZY/8IUP8BQv8AMv/o6Ojm5ubj4+Pa2trX19ejo6OHh4d9fX12dnZlZWVXV1dCQkI1NDQeHh4aGhoUFBQJCQr19//y9f/g6f/Z6P/Q2//L1//D1P+50v+y0P+lyf+pwP+gtv+PsP9snf9+nP9+mv9ii/9aif9Ogf8xcv8pav8ANP8AIf8AFP/h5PHLztvj4dbZ1Mb06MXLxbLLxK+Tm6+bm5uWlpamoJCKioqMi4mJiYmAgIB2c3F3cmFhXldERERcUDFKQisoKCh3ivvwAAAAKXRSTlPv8QDxNfry8fDVxbZqPxsVCvv58/Dw8O7t6ejn49zW1MmrnJZzclpUQNo6WVgAAAGsSURBVDjLfZN1U/NAEIevgrz467jbXtPSSN0N2uLu7u7u7vKRuaZAEkh4/tr97TNzM7ezSE2oTM1NRJ9I+p9SkUVmRMgsNoMsnhxtTMj8AYr8SidCIQXKdGagKjN8A1WKUuLFuSFGj9Fq7TYYrnqHRy48/CAfobjaG41EIhyHCRzHRQcfB3R8rkGJIIbMQ5JAhZC47ca4H74TevAIKAmdg/ab22E8aqjt6xsaCh99EfTk+YFQ0Gqz2a7x0+XBTINzQiLoiOB9q/fnV7aZPXr8i2Dkq8n1LVML7Wp0gLzQ0LzT3ES3rALIC8smpokxuTYdCoKzlaaZjTnHIcgJIZjdbTUxjfXHzw+ywumUa825NA33GNfJCicLi3w9hnGtrHBWD0BRAC9KQvQubLfb68Jj5AnZr7axNTyjwlIFwe3z+T3vsj/AfghJIMFNUZ/W/VvSm4NBryTQIMlV6ALtXd4OcZKHyt2itktPCIiFVJSVID4DVu/3WURBuxaptT+Fvs3KssYaobekxY43PYESEou5TZh3pPHXrc4oK8rWqGJo/iYn//kXL1UFJdVk+Ar/tK/v1NEdZAAAAABJRU5ErkJggg==) center center no-repeat;*/
    background-size: cover; 
}
.fa-souhu{
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAMAAABF0y+mAAABOFBMVEXyyR8JBQTmABLoLBzzzS/pMiLzzzjzzjTzzCooKinnJRv00T8yMzMtLi7oOiDoLyDyxx/twB7nKB0cHRzoKBnnFRgmFxbnExbmBhNNBAkMCQj22V/111n000c0NjbpSSjyyyUkJiTvkiHwqSAgICDtwx7xwB7ltx7apx7wsh3vnh3ujRzpRRvoNBvVnBq4mBjnGBfpNRXnFRSTUhMSEA9JGAosFAoYCQk9CAczBAcfBQX222n11lf01E0wMjLvoyXqYiXqWyXoTyLxuCDyxB/ouR3wpB3hrxzsbBzoIRzuihu6gxrufxrHjBnOGxmRWxiJVhi6fBfrVBfqQhaFUBXpKxXmDRV/WRSOTxOERRMUFBPaDRNcMxJuOhGaDxHTABE7HxAkFhAuExCzAhB1Mg93NQ53AwtFEglcqLu4AAABHElEQVQoz33S13KCQBSA4bNLE1QQEBBssccajd303nvvPXn/NwghyQxS/K925puz5+YAmVxgwCM6kaAhEACfmCCQ4FsQAv5on/Mvste+uT4peFHh6CUfDoVY9b3ksulnOZNhw4upVEg9cFrPQGZGR2bZsNoYs1IP/WfcyvlX0Y73yJbe73zYbAbZe+MOH8s2vDo+f+j2//BToogaOBLbI4SG+migUJS2Cc62vpCO8RMWKKIVcanYHWIzjRKUfXC1McA/7QiElnNr485SiYjOVty6a2GMM3W7CM7Np9iqGSXq/OqKA9dbv3rJ1WvpJXBUPLM+bkp8Ogvuqhc4pnD8cg48K2erlTXrNQW+0ZOuLz5hMjgHJEOTXsTMx5PfYeUds2KePMgAAAAASUVORK5CYII=) center center no-repeat;*/
    background-size: cover; 
}
@media screen and (max-width: 1460px) {
    .hdr-inr,
    .hdr-sub-nav .sub-nav,
    .ftr-inr,
    .copyright .cpy-inr{
        width: 100%;
        min-width: 1180px;
        padding-left: 2.08%;
        padding-right: 2.08%;
    }
}
/* layout */
.container{
    width: 1440px;
    padding:68px 0 0;
    margin:0 auto;
}
.products{
    min-height: 100%;
}
.aboutus .content{
    padding-top: 50px;
}
@media screen and (max-width: 1460px) {
    .container{
        width: 100%;
        min-width: 1180px;
        padding-left: 2.08%;
        padding-right: 2.08%;
    }
}
.container .section:first-child{
     margin-bottom: 80px;
 }
.container .section:last-child{
    margin-bottom: 100px;
}
.section.row{
    font-size: 0;
}
.section.row .col{
    display: inline-block;
    width: 33.333333%;
    vertical-align: top;
}

.banner-wrap{
    position: relative;
    padding-top: 34.722222%;
}
.banner-wrap img{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.col .card{
    width: 87.5%;
    max-width: 380px;
    min-width: 330px;
    margin:0 auto;
    border: 1px solid #e3e3e3;
}
.col .card img{
    max-width: 100%;
    vertical-align: top;
}
.crd-mrk{
    padding-bottom: 50px;
    position: relative;
}
.crd-mrk:after{
    content: "";
    border-top: 14px solid #183593;
    border-left: 4px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    left: -8px;
    top: -5px;
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
    z-index: 1;
}
.crd-mrk h3{
    padding:0 15px;
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    background-color: #0074e0;
    text-align: center;
    position: absolute;
    left: 0;
    top: -1px;
    margin-left: -10px;
    z-index: 2;
}
.col .card p{
    padding: 0 25px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #333;
    line-height:1.6;
    overflow:hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
@-moz-document url-prefix(){
    .col .card p{
        height: 68px;
        position: relative;
    }
    .col .card p:after{
        content: "...";
        position: absolute;
        right: 0;
        bottom: 0;
        padding-left: 6px;
    }
}
.col .card .more{
    font-size: 14px;
    color: #999;
    margin-right: 25px;
    margin-bottom: 50px;
    float: right;
}
.col .card .more:hover{
    color: #0074e0;
}

.list{
    width: 77%;
    margin:0 auto;
    padding-top: 35px;
}
.item{
    margin-bottom: 60px;
}
.item .prod-logo{
    width: 200px;
    height: 120px;
    box-shadow:  0 2px 4px rgba(0,0,0,.1);
    border: 1px solid #e3e3e3;
    float: left;
}
.item-cntt{
    margin-left: 220px;
}
.item-cntt h2{
    font-size: 24px;
    margin-bottom: 15px;
}
.item-cntt .intro{
    color: #999;
    font-size: 18px;
    margin-bottom: 15px;
}
.item-cntt .detail{
    font-size: 16px;
    color: #666;
    line-height: 1.7;
    text-align: justify;
    letter-spacing: 1px;
}
.web-site{
    color: #333;
}
.web-site:hover{
    color: #0074e0;
}

.introduction{
    text-align: center;
    padding-bottom: 40px;
    margin-top: -40px;
}
.introduction h1{
    font-size: 24px;
    color: #333;
    margin-bottom: 13px;
}
.introduction p{
    font-size: 16px;
    color: #666;
    line-height: 1.6;
}
.col .price,
.col .duty,
.col .vision{
    width: 100%;
    max-width: none;
    min-width: 100%;
    padding-top:62.6%;
    border: 0;
    position: relative;
}
.col .price:after,
.col .duty:after,
.col .vision:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}
.col .price:after{
    background-color: rgba(239,59,59,.7);
}
.col .duty:after{
    background-color: rgba(26,59,184,.7);
}
.col .vision:after{
    background-color: rgba(242,101,49,.7);
}
.col .price-cntt,
.col .duty-cntt,
.col .vision-cntt{
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 2;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.col .price{
    background: url(../images/price.jpg) center center no-repeat;
    background-size: cover;
}
.col .duty{
    background: url(../images/duty.jpg) center center no-repeat;
    background-size: cover;
}
.col .vision{
    background: url(../images/vision.jpg) center center no-repeat;
    background-size: cover;
}
.col .price-cntt h3,
.col .duty-cntt h3,
.col .vision-cntt h3{
    font-size: 26px;
    color: #fff;
    line-height: 40px;
}
.col .price-cntt p,
.col .duty-cntt p,
.col .vision-cntt p{
    font-size: 18px;
    color: #fff;
    line-height: 32px;
}

.brand{
    width: 100%;
    height: 100%;
    min-height: 100%;
    background-color: #0078d7;
    overflow: hidden;
}
.brand .content{
    width: 1440px;
    height: 100%;
    margin:0 auto;
}
@media screen and (max-width: 1460px) {
    .brand .content{
        width: 100%;
    }
}
.swiper-wrap{
    width: 100%;
    height: 100%;
    position: relative;
}
.swiper-wrap .fa{
    font-size: 70px;
    color: #fff;
    cursor: pointer;
    top: 50%;
    margin-top: -50px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.swiper-wrap .fa:hover{
    opacity: .7;
}
.swiper-wrap .fa-angle-left{
    position: absolute;
    left: 0;
}
.swiper-wrap .fa-angle-right{
    position: absolute;
    right: 0;
}
.swiper-wrap .texts{
    width: 1400%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.swiper-wrap .texts .text{
    width: 7.14285714%;
    float: left;
    text-align: center;
    color: #fff;
}
.texts .text h2{
    font-size: 40px;
    margin: -68px auto 20px;
}
.texts .text p:first-of-type{
    font-size: 22px;
    margin-bottom: 40px;
    color: #cce4f7;
}
.texts .text p:last-child{
    font-size: 24px;
    line-height: 1.6;
    padding: 0 30px;
    color: #cce4f7;

}
.timeline{
    width: 100%;
    height: 1px;
    background-color: rgba(255,255,255,.2);
    position: absolute;
    left: 0;
    bottom: 76px;
}
.timeline:before,
.timeline:after{
    content: "";
    width: 30px;
    height: 1px;
    background-color: rgba(255,255,255,.2);
}
.timeline:before{
    position: absolute;
    left: -30px;
    top: 0;
}
.timeline:after{
    position: absolute;
    right: -30px;
    top: 0;
}
.timeline .tim-nod{
    position: relative;
}
.tim-nod .year{
    font-size: 16px;
    color: #fff;
    position: absolute;
    left: 0;
    top: 13px;
}
.tim-nod .year:nth-last-child(7){
    left: 5%;
}
.tim-nod .year:nth-last-child(6){
    left: 20%;
}
.tim-nod .year:nth-last-child(5){
    left: 35%;
}
.tim-nod .year:nth-last-child(4){
    left: 50%;
}
.tim-nod .year:nth-last-child(3){
    left: 65%;
}
.tim-nod .year:nth-last-child(2){
    left: 80%;
}
.tim-nod .year:nth-last-child(1){
    left: 95%;
}
.tim-nod .year .dot{
    width: 11px;
    height: 11px;
    border-radius: 8px;
    background-color: rgba(255,255,255,.5);
    position: absolute;
    left: 50%;
    top: -18px;
    margin-left: -5px;
    cursor: pointer;
}
.tim-nod .node{
    width: 19px;
    height: 19px;
    border-radius: 10px;
    background-color: rgba(255,255,255,.5);
    padding: 4px;
    font-size: 0;
    position: absolute;
    left: 0;
    top: -9px;
}
.tim-nod .node .icon{
    display: inline-block;
    width: 11px;
    height: 11px;
    border-radius: 6px;
    background-color: #fff;
    cursor: pointer;
}
.tim-nod .node.active{
    background-color: rgba(255,250,117,.5);
}
.tim-nod .node.active .icon{
    background-color: #fffa75;
}
.tim-nod .node:nth-child(1){
    left: 14.5%;
}
.tim-nod .node:nth-child(2){
    left: 30%;
}
.tim-nod .node:nth-child(3){
    left: 34.5%;
}
.tim-nod .node:nth-child(4){
    left: 40%;
}
.tim-nod .node:nth-child(5){
    left: 42%;
}
.tim-nod .node:nth-child(6){
    left: 43%;
}
.tim-nod .node:nth-child(7){
    left: 51%;
}
.tim-nod .node:nth-child(8){
    left: 55%;
}
.tim-nod .node:nth-child(9){
    left: 60%;
}
.tim-nod .node:nth-child(10){
    left: 70%;
}
.tim-nod .node:nth-child(11){
    left: 71%;
}
.tim-nod .node:nth-child(12){
    left: 74%;
}
.tim-nod .node:nth-child(13){
    left: 85%;
}
.tim-nod .node:nth-child(14){
    left: 98%;
}
.processes{
    text-align: center;
    margin-bottom: 40px;
}
.processes + .introduction{
    margin-top: 0;
}
.processes img{
    max-width: 80%;
    vertical-align: top;
    margin-bottom: 60px;
}
.processes img:last-child{
    margin-bottom: 0;
}
.mockups{
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 100px;
}
caption{
    font-size: 24px;
    color: #333;
    padding-bottom: 40px;
}
td{
    padding-bottom: 15px;
    padding-right: 15px;
}
td:last-child{
    padding-right: 0;
}
td:first-child{
    padding-right: 15px;
}
.mockups img{
    display: block;
    max-width: 100%;
}

.jobs-lst{
    margin-bottom: 60px;
    padding-top: 0;
}
.jobs-lst .item{
    padding:40px 0;
    margin-bottom: 0;
    border-bottom: 1px solid #e3e3e3;
}
.jobs-lst .item:last-child{border: 0;}
.jobs-lst img{
    width: 300px;
    height: 220px;
    float: right;
}
.jobs-lst .item-cntt{
    margin: 0 360px 0 0;
}
.jobs-lst .item-cntt h2{
    font-size: 30px;
    color: #333;
}
.jobs-lst .item-cntt h5{
    font-size: 20px;
    color: #666;
    margin-bottom: 40px;
}
.jobs-lst .item-cntt h6{
    font-size: 16px;
    color: #333;
    font-weight: 600;
    margin-bottom: 10px;
}
.jobs-lst .item-cntt ol{
    list-style:decimal;
    color: #666;
    line-height: 1.6;
    margin-bottom: 10px;
    margin-left: 15px;
}
.jobs-lst .item-cntt ol{
    text-align: justify;
}
.jobs-lst .item-cntt p{
    color: #666;
    line-height: 1.6;
    margin-bottom: 10px;
    text-align: justify;
}
.jobs-lst .item-cntt a{
	display:inline-block;
    width: 100px;
    height: 38px;
	line-height:38px;
	text-align:center;
    background-color: #0074e0;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    box-shadow: none;
    border: 0;
    cursor: pointer;
}
.section.contact .col{
   width: auto;
    margin-right: 60px;
}
.section.contact .col:last-child{
    margin-right: 0;
}
.contact .card{
    padding-top: 40px;
    width: 440px;
    min-width: 440px;
    max-width: 440px;
    height: 230px;
    margin: 0;
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
}
@media screen and (max-width: 1460px) {
    .section.contact .col{
        width: calc((100% - 120px) / 3);
    }
    .contact .card{
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
}
.contact .card ul{
    padding-left: 50px;
}
.contact .card li{
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
}
.contact .card li a{
	color:#666;
	}
.contact .card li:first-child{
    font-size: 30px;
    color: #333;
    margin-bottom: 30px;
}
.map-wrap{
    margin-top: 0;
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
}
.map-wrap iframe{
    width: 100%;
    height:500px;
}
.map-wrap p{
    text-align: center;
    font-size: 0;
    padding:20px 36px 30px;
}
.map-wrap p span{
    display: inline-block;
    width: 25%;
    font-size: 16px;
    color: #666;
    vertical-align: middle;
}
.map-wrap p span:first-child{
    text-align: left;
}
.map-wrap p span:last-child{
    text-align: right;
}
@media screen and (max-width: 1150px) {
    .map-wrap p span:last-child{
        margin: 0 0 0 1%;
        float: left;
    }
}

.step{
    text-align: center;
    margin-top: -100px;
    padding-bottom: 80px;
    border-bottom: 1px solid #e3e3e3;
}
.step h3,
.partners h3,
.message h3{
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
}
.step p,
.message p{
    font-size: 16px;
    color: #666;
}
.message p{
    margin-bottom: 60px;
    line-height: 1.6;
}
.step ul{
    font-size: 0;
    padding-top: 60px;
}
.step li{
    display: inline-block;
    font-size: 16px;
    color: #666;
    vertical-align: middle;
}
.step li:nth-child(even){
    width: 100px;
    border-bottom: 1px dashed #0074e0;
    margin:0 20px;
    position: relative;
    top: -20px;
}
.step li span{
    display: block;
    background-color: #0074e0;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 38px;
    color: #fff;
    border-radius: 50%;
    margin:0 auto 20px;
}
.partners{
    padding:80px 0;
    text-align: center;
    border-bottom: 1px solid #e3e3e3;
}
.partner{
    font-size: 0;
}
.partner li{
    display: inline-block;
    width: 250px;
    height: 120px;
    background-color: #fff;
    box-shadow: 0 4px 9px rgba(0,0,0,.16);
    margin:40px 20px 0;
    border: 1px solid #e3e3e3;
}
.partner li a{
    display: block;
    height: 100%;
}
.partner .aliyun{
    background: url(../images/partners/aliyun.png) center center no-repeat;
}
.partner .tengxunyun{
    background: url(../images/partners/tengxunyun.png) center center no-repeat;
}
.partner .zhihu{
    background: url(../images/partners/zhihu.png) center center no-repeat;
}
.partner .google{
    background: url(../images/partners/google.png) center center no-repeat;
}
.partner .github{
    background: url(../images/partners/github.png) center center no-repeat;
}
.partner .sf{
    background: url(../images/partners/segmentfault.png) center center no-repeat;
}
.partner .jianshu{
    background: url(../images/partners/jianshu.png) center center no-repeat;
}
.partner .juejin{
    background: url(../images/partners/juejin.png) center center no-repeat;
}

.aliyun:hover{
    background: url(../images/partners/aliyun-hover.png) center center no-repeat;
}
.tengxunyun:hover{
    background: url(../images/partners/tengxunyun-hover.png) center center no-repeat;
}
.zhihu:hover{
    background: url(../images/partners/zhihu-hover.png) center center no-repeat;
}
.google:hover{
    background: url(../images/partners/google-hover.png) center center no-repeat;
}
.github:hover{
    background: url(../images/partners/github-hover.png) center center no-repeat;
}
.sf:hover{
    background: url(../images/partners/segmentfault-hover.png) center center no-repeat;
}
.jianshu:hover{
    background: url(../images/partners/jianshu-hover.png) center center no-repeat;
}
.juejin:hover{
    background: url(../images/partners/juejin-hover.png) center center no-repeat;
}

.message{
    text-align: center;
    padding-top: 80px;
}
.form-wrap{
    width: 540px;
    margin: 0 auto;
    text-align: right;
}
.form-wrap .input-wrap{
    margin-bottom: 15px;
    text-align: left;
}
.form-wrap .input-wrap span{
    display: inline-block;
    width: 130px;
    padding-right: 30px;
    text-align: right;
}
.form-wrap .input-wrap label{
    margin-right: 30px;
}
.form-wrap .input-wrap input[type="radio"]{
    margin-right: 8px;
    vertical-align: middle;
}
.form-wrap .input-wrap sup{
    color: #d80616;
}
.form-wrap input[type="text"]{
    width: 400px;
    height: 40px;
    background-color: #fbfbfb;
    border: 1px solid #e3e3e3;
    font-size: 15px;
    color: #666;
    padding-left: 10px;
}
.form-wrap button,
.dialog-wrap button{
    width: 80px;
    height: 36px;
    background-color: #0074e0;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    margin-right: 10px;
}

.mask{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background-color: rgba(0,0,0,.2);
}
.dialog-wrap{
    padding:30px;
    background-color: #fff;
    text-align: right;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.dialog-cntt{
    text-align: left;
}
.dialog-cntt strong{
    font-size: 30px;
    color: #333;
}
.dialog-cntt p{
    font-size: 18px;
    color: #666;
    padding-top: 20px;
    margin-bottom: 55px;
}

.aboutus .content > a{
    position: relative;
    left: 0;
    top: -150px;
    display: inline-block;
}
